std_based_type.hpp File Reference

Go to the source code of this file.

## Typedefs

typedef tvec1< std::size_t, defaultp > | size1
typedef tvec1< std::size_t, defaultp > | size1_t
typedef tvec2< std::size_t, defaultp > | size2
typedef tvec2< std::size_t, defaultp > | size2_t
typedef tvec3< std::size_t, defaultp > | size3
typedef tvec3< std::size_t, defaultp > | size3_t
typedef tvec4< std::size_t, defaultp > | size4
typedef tvec4< std::size_t, defaultp > | size4_t

## Detailed Description

GLM_GTX_std_based_type

See also
  GLM Core (dependence)
  GLM_GTX_extented_min_max (dependence)

Definition in file std_based_type.hpp.